﻿/*首页头部样式*/
body{
	font-family:"微软雅黑";
}

.container{
	width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
}

.navigation{
	height:60px;
	width:1200px;
	line-height:60px;
	margin:0 auto;
	color:#888;
	font-size:16px;
}

.navigation a{
	color:#666;
}

.dynamic-top{
	height: 64px;
	line-height: 64px;
	font-size: 22px;
	border-bottom: solid 2px #e4e1e1;
}

.dynamic-p{
	float: left;
}
.dynamic-top .on{
	color: #1073b7;
	border-bottom: 2px solid #1073b7;
}

.letter{
	height: 520px;
	margin-top:0px;
	margin-bottom: 15px;
}
.letter-left{
	width: 722px;
	overflow: hidden;
}
.letter-left .dynamic-top h3{
	margin-right:180px;
}
.letter-top{
	height: 95px;
	margin-top: 14px;
}

.letter-top .consulting{
	font-size: 18px;
	height: 48px;
	line-height: 48px;
}

.query{
	width: 590px;
	height: 95px;
	padding-left: 14px;
	background: #f1f1f1;
}
.query input{
	width: 238px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #e5e2e2;
	text-align: center;
	color: #b8b8b8;
}
.query button{
	width: 87px;
	height: 36px;
	line-height: 36px;
	border: 0;
	color: #fff;
	text-align: center;
	background: #1073b7;
	font-size:15px;
	font-family:微软雅黑;
}
.message {
	width: 103px;
	height:95px;
	background: #f1f1f1;
	border-left: 1px solid #e5e2e2;
}
.message a{
	display: block;
	margin-top: 18px;
	margin-left: 12px;
	width: 82px;
	height: 22px;
	text-align: center;
	color: #fff;
	padding-top:46px;
	font-size: 16px;
	background: url(../images/message_icon.png) center 10px no-repeat #1073b7;

}
.case{
	width: 900px;
	height: 100px;
	margin-top:10px;
	padding: 0 18px;
	margin-bottom: 18px;
}
.case div{
	float: left;
	width: 100px;
	height: 68px;
	padding-top: 32px;
	margin-right: 200px;
	background: url(../images/case_bg.png) center no-repeat;
	text-align: center;
}
.case div a{
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #1073b7;
}
.letter-list li{
	padding: 0px 15px 0px 30px;
	height: 40px;
	line-height: 40px;
	background: url(../images/letter_list_icon.png) 16px center no-repeat;
}
.letter-list li a{
	font-size: 16px;
}
.letter-list li span{
	float:right;
	font-size: 16px;
}
.letter-right{
	width: 434px;
}
.letter-right .video{
	height: 244px;
	margin-top:14px;
	margin-bottom: 5px;
}
.letter-right-list{
	height: 220px;
}
.letter-right h4{
	height: 40px;
	line-height: 40px;
	color:#1073b7;
	font-size: 20px;
}
.letter-right-list li{
	height: 34px;
	line-height: 34px;
	padding: 0px 15px 0px 14px;
	background: url(../images/letter_list_icon.png) left center no-repeat;
}
.letter-right-list li span{
	font-weight: bold;
	font-size: 18px;
}

.consulting .letter{
	margin-top:30px;
}
.consulting .letter-list{
	margin-top:2px;
	height: 220px;
}
.consulting .letter-list h5{
	display: inline-block;
	line-height: 40px;
	font-size: 18px;
}
.consulting .list-right li{
	padding: 0px 15px 0px 9px;
	background: url(../images/letter_list_icon.png) left center no-repeat;
}
.hotline{
	margin-bottom: 58px;
}
.hotline-list{
	height: 360px;
	margin-top:28px;
	overflow: hidden;
}
.hotline-list li{
	width: 250px;
	height: 224px;
	float: left;
	margin-right: 64px;
	margin-bottom:32px;
}
.hotline-list .list{
	padding-left: 26px;
	background: url(../images/hotline_bg.png) left 8px no-repeat;
}
.hotline-list .list:hover{
	background: url(../images/hotline_bg1.png) left 8px no-repeat;
}
.hotline-list .hotline-name{
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
}
.hotline-list .hotline-address{
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.hotline-list span{
	display: block;
	height: 32px;
	line-height: 32px;
	color: #666666;
	font-size: 12px;
}

